.BottomButtons {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}

.BottomButtons .wrapper {
    justify-content: center;
    display: flex;
    flex-flow: row;
    border-radius: 20px;
}